Wed, 29 Jun 2022 03:02:47 UTC

Information for RPM libblockdev-utils-devel-2.5-1.module_329fd369.i686.rpm

ID10207678
Namelibblockdev-utils-devel
Version2.5
Release1.module_329fd369
Epoch
Archi686
SummaryDevelopment files for libblockdev-utils
DescriptionThis package contains header files and pkg-config files needed for development with the libblockdev-utils library.
Build Time2017-07-17 21:35:52 GMT
Size41.46 KB
74dca2debfe9dda64dc90836d1d82911
LicenseLGPLv2+
Buildrootmodule-329fd36959187ae7-build-9141383-769309
Provides
libblockdev-utils-devel = 2.5-1.module_329fd369
libblockdev-utils-devel(x86-32) = 2.5-1.module_329fd369
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glib2-devel
libbd_part_err.so.2
libbd_utils.so.2
libblockdev-utils(x86-32) = 2.5-1.module_329fd369
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/include/blockdev4.00 KB
/usr/include/blockdev/exec.h2.74 KB
/usr/include/blockdev/extra_arg.h457.00 B
/usr/include/blockdev/sizes.h423.00 B
/usr/include/blockdev/utils.h288.00 B
/usr/lib/libbd_part_err.so23.00 B
/usr/lib/libbd_utils.so20.00 B
Component of No Buildroots